Subject: Re: bug#68374: min-width is not correctly treated by buffer-text-pixel-size

From: JD Smith <[email-masked]>
Date: Fri, 12 Jan 2024 11:45:02 -0500

I suppose the occasional:

Error during redisplay: (jit-lock-function 3483) signaled (quit)
Error during redisplay: (jit-lock-function 3510) signaled (quit)

in *Messages* isn’t related or harmful?  Soon I’ll be using pixel width calculations to layout the mode line; and will keep a close eye on it.  

> On Jan 12, 2024, at 2:05 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: JD Smith <[email-masked]>
>> Date: Thu, 11 Jan 2024 14:53:57 -0500
>> Cc: [email-masked]
>> 
>> Great, this small patch seems to work.  I’ve enabled glyph checking and will report here if anything untoward comes up.  Should I be keeping track of the *warnings* buffer?
> 
> Yes, and also look out for redisplay errors in *Messages*.
> 
> Thanks.